#include "campform.h"
#include "ui_campform.h"

CampForm::CampForm(QWidget *parent) :
    AutoForm<CampData>(parent),
    ui(new Ui::CampForm)
{
    ui->setupUi(this);
}

CampForm::~CampForm()
{
    delete ui;
}
